Bug 254049 - Tracking Bug for Cell Platform
Tracking Bug for Cell Platform
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation (Show other bugs)
5.2
other All
medium Severity medium
: ---
: ---
Assigned To: John Jarvis
Content Services Development
ARRAY(0x851740)
: Documentation
Depends On: 253109 253208 253209 253211 253212 253213
Blocks: 253867
  Show dependency treegraph
 
Reported: 2007-08-23 16:10 EDT by IBM Bug Proxy
Modified: 2009-08-19 23:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-15 08:33:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 38108 None None None Never

  None (edit)
Description IBM Bug Proxy 2007-08-23 16:10:27 EDT
=Comment: #0=================================================
Stephanie A. Glass <sglass&#64;us.ibm.com> - 2007-08-23 15:36 EDT
This is a tracking bug for the Cell platform on RHEL 5.2.  These are
the known features at this time that are necessary for Cell.

200895 	37587 	253109 		Update of oProfile to 0.9.3 	
201095 	37617 	253208 		Cell/B.E. Kernel Maintenance 	
201096 	37622 	253213 		libSPE 2.0 Maintenance 	
201101 	37619 	253212 		Cell/B.E. I/O Enhancements 	
201104 	37620 	253211 		Cell/B.E. Kernel Support for Performance Tools 	201105 
37623 	253210 		Addition of manpage for SPUfs 	Other 	Cell 		201102 	37624 
253209 		Cell/B.E. RAS Enhancements 			 	201103 	37630 	253207 		Cell/B.E. SPE
Exploitation and Enhancements

As testing continues, Bugs that are must have for the platform will be added
to this bug.  The only one I am aware of right now is:

LTC36062  RHBZ 244720  spufsis not created when installing RHEL 5.1.

PM Contact:  Robbie Williamson, robbiew@us.ibm.com, 512-838-9295
Comment 1 IBM Bug Proxy 2008-06-16 07:16:58 EDT
------- Comment From hannsj_uhl@de.ibm.com 2008-06-16 07:10 EDT-------
RHEL5.2 is GA ... closing this bugzilla on IBMs side ...
Comment 2 Stephanie Glass 2008-10-15 08:33:33 EDT
This is a RHEL 5.2 tracking bug, closing no longer needed.

Note You need to log in before you can comment on or make changes to this bug.